Subject: linux-next: manual merge of the drm tree with the drm-intel-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 17 Nov 2014 14:04:54 +1100

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/intel_pm.c between commit 6bc55a67bd4b ("drm/i915:
drop WaSetupGtModeTdRowDispatch:snb") from the drm-intel-fixes tree and
commits (not sure which ones - the code seems to have been rearranged
quite a bit) from the drm tree.

I fixed it up (I applied the former patch by hand to the file from the
drm tree) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]